[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetControlOrigin

Gets the value for the ControlOrigin property.

## Declaration

Source position: controls.pp line 1399

`protected function TControl.GetControlOrigin: TPoint; virtual;`

## Function result

Value for the ControlOrigin property.

## Description

Returns the origin (top, left pixel) for the control, in screen coordinates.

## See also

TControl.ControlOrigin |  | The top, left pixel for the control in screen coordinates.